spring.datasource.driver-class-name=org.postgresql.Driver
spring.datasource.username=postgres
spring.datasource.password=123456
spring.datasource.url=jdbc:postgresql://localhost:5432/uNote

spring.jpa.hibernate.ddl-auto=update
spring.jpa.show-sql=true
spring.jpa.properties.hibernate.format_sql=true
server.port=80

spring.session.jdbc.initialize-schema=always
spring.session.jdbc.table-name=SPRING_SESSION
